@font-face {
    font-family: 'Museo300';
    src: url(../fonts/Museo300-Regular.otf) format("opentype");
}

.welcome{
    position:absolute;
    top : 0;
    right:0;
    left:0;
    bottom:0;
   
}

.center{
    position: absolute;
     top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    width: 360px;
    height: 360px;
}

#loadText{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    color: #262836;
    transform: translate(-50%,-50%);
    width: 360px;
    height: 30px;
    font-size: 25px;  
}

@keyframes spin{
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

@-webkit-keyframes spin{
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}

#loadIcon {
  margin: 0px auto;
  height: 360px;
  width: 360px;
  position: relative;
}
#loadIcon div {
  position: absolute;
}
#loadIcon div:first-child {
  height: 360px;   
  width: 360px;
  border-radius: 180px;
  border-top: solid 10px #237699;
  animation: spin 2s infinite;
  -webkit-animation: spin 2s infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(2) {
  height: 330px;
  width: 330px;
  border-radius: 165px;
  border-top: solid 10px #6CC5EC;
  top: 15px;
  left: 15px;
  animation: spin 1.5s infinite;
  -webkit-animation: spin 1.5s infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(3) {
  height: 300px;
  width: 300px;
  border-radius: 150px;
  border-top: solid 10px #ACDFF6;
  top: 30px;
  left: 30px;
  animation: spin 1s infinite;
  -webkit-animation: spin 1s infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(4) {
  height: 270px;
  width: 270px;
  border-radius: 135px;
  border-top: solid 10px #D1EEFB;
  top: 45px;
  left: 45px;
  animation: spin 0.5s infinite;
  -webkit-animation: spin 0.5s infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
}